.avertissement {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #FF0000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	scrollbar-face-color: #61B9A1;
	scrollbar-shadow-color: #03796D;
	scrollbar-highlight-color: #EEF7F4;
	scrollbar-3dlight-color: #EEF7F4; 
	scrollbar-darkshadow-color: #03796D; 
	scrollbar-track-color: #EEF7F4; 
	scrollbar-arrow-color: #03796D;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	margin-left: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
}
.blogtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	margin-left: 3px;
	margin-right: 3px;
	margin-bottom: 3px;
	text-indent: 10px;
}
.calendriertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration:none;

}
.calendrierlien {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style:normal;
	font-weight:bold;
	color: #FFFFFF;
	text-decoration:none;
	background-color: #FF6600;
}
.credittext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-align: center;	
}
.titrerouge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	color: #990000;
}
.soustitrebleu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #6693bc;
	line-height: 15px;
}
.titrevertbaby {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #006666;
	text-decoration: none;

}
.texteactualite{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	color: #000000;
	text-align:justify;
}
.titreactualite{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
}
.commanderarticles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	vertical-align: middle;
	font-weight: bold;
	background-color: #61B9A1;
	font-variant: small-caps;
	text-align: center;
}
.titrecentre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006666;
	text-decoration: none;
	vertical-align: middle;
	font-weight: bold;
	background-color: #ffffff;
	font-variant: small-caps;
	text-align: center;
}
.cdrom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #61B9A1;
	text-decoration: none;
	vertical-align: middle;
	font-weight: bold;
	background-color: #ffffff;
	font-variant: small-caps;
	text-align: center;
}
.cdrom2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #03796D;
	text-decoration: none;
	vertical-align: middle;
	font-weight: bold;
	background-color: #EEF7F4;
	font-variant: small-caps;
	text-align: center;
}
.cdrom3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #03796D;
	text-decoration: none;
	vertical-align: right;
	font-weight: bold;
	background-color: #CEE8DF;
	font-variant: small-caps;
	text-align: center;
}

/*
     FILE ARCHIVED ON 06:47:14 Mar 15, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:15:14 Aug 26, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.673
  exclusion.robots: 0.06
  exclusion.robots.policy: 0.047
  esindex: 0.01
  cdx.remote: 22.654
  LoadShardBlock: 95.721 (3)
  PetaboxLoader3.datanode: 122.111 (5)
  PetaboxLoader3.resolve: 224.202 (3)
  load_resource: 430.881 (2)
*/